Version 3.7.1 is out! (01.11.18) Click here to view the Change log
Compatible with WordPress 4.8 / 4.9+ and WooCommerce 3.4/ 3.5 +

Multi-Purpose Responsive WordPress & WooCommerce Theme with incredible User Experience

Flatsome is the Best Selling WooCommerce Theme Ever
Flatsome is the most used and trusted theme for any kind of WooCommerce Project. We always support latest WooCommerce versions so Flatsome is the safest theme for your project.

Main Features

Compatible with Below Plugins:

  • WooCommerce 3.4.x
  • WooCommerce 3.3.x
  • WooCommerce 3.2.x
  • WooCommerce 3.1.x
  • WooCommerce 3.0.x
  • WooCommerce 2.6.x
  • WooCommerce 2.5
  • WooCommerce 2.4.x
  • WooCommerce 2.3.x
  • WooCommerce 2.2.x
  • WooCommerce 2.1.x
  • WPML

Compatible with Below Browsers:

  • IE9
  • IE10
  • IE11
  • Firefox
  • Safari
  • Opera
  • Chrome
  • Edge